Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 06:15:51 -0500

Chat transcript

	

	Harry Wed, 01/20/21 08:09:01 am America/Argentina/Buenos_Aires
	
		Hello, would you like to talk about our services?

	Visitor 08:09:01 am
	
		i'm looking for a dacenter which allows me to add servers with no chasiss, only motherboard, CD, hd.

	Harry 08:09:36 am
	
		Sure, May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method
	
		Are we still connected?

	Visitor 08:12:10 am
	
		Felix Render, www.felixrender.com, +393296158802,
	
		50 ampere

	Harry 08:12:34 am
	
		Okay
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name and email?

	Visitor 08:13:32 am
	
		david, email only after i got an asnwer to my question
	
		thanks

	Harry 08:13:46 am
	
		Sure
	
		Thanks for the information. I have forwarded your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 08:14:40 am
	
		no

	Harry 08:15:02 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:15:10 am
	
		Harry archived the chat

	6m 9s

Chat has been opened from website: https://www.colocationamerica.com/blog/google-remembers-early-beginnings

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com